.div-search
{
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
}
.div-search input#search
{
    height: 38px;
    font-size: 10pt;
    float: left;
    color: #63717f;
    padding-left: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.div-search input#search::-webkit-input-placeholder 
{
    color: #65737e;
}
  
.div-search input#search:-moz-placeholder 
{ 
    color: #65737e;  
}
  
.div-search input#search:-ms-input-placeholder 
{  
    color: #65737e;  
}
.div-search .icon
{
    position: absolute;
    top: 50%;
    margin-left: 10px;
    margin-top: 8px;
    z-index: 1;
    color: #4f5b66;
}
.div-search input#search:hover, .div-search input#search:focus, .div-search input#search:active
{
    outline:none;
    background: #ccc9c9;
}
.slide-body
{
    padding-top: 59px;
    height: 650px;
}
.slide-body-1 
{
    padding-top: 30%;
    justify-content: center;
    align-items: center;
}
.img-responsive
{
    max-width: 100%;
    height: auto;
    display: block;
}
.img-teacher
{
    border-radius: 50%;
}
.icon-bookmark
{
    padding-top: 8px;
}
.footer-a
{
    padding-left: 30px;
}